<?xml version="1.0"?>

<ConfigSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.sonicretro.org">
	
	<Groups>
		<Group name="General">
			<Property name="DisableModWarnings" type="bool" defaultvalue="False" display="Disable Mod Compatibility Warnings">
				<HelpText>[FOR DEVELOPERS] This will disable the Mod Compatibility checks and stop the mod from showing a Warning Screen when it encounters an incompatible mod or wrong mod order. This option is only intended for developers and using it during normal circumstances may cause crashes or unintended behaviors during Ring Rush. You won't recieve any support if this is the case.</HelpText>
			</Property>
		</Group>	
	</Groups>

</ConfigSchema>